Wed, 19 Jan 2022 17:24:46 CET | login

Information for RPM avahi-qt4-devel-0.6.31-19.el7.x86_64.rpm

ID4019
Nameavahi-qt4-devel
Version0.6.31
Release19.el7
Epoch
Archx86_64
SummaryLibraries and header files for avahi Qt4 development
DescriptionTh avahi-qt4-devel package contains the header files and libraries necessary for developing programs using avahi with Qt4.
Build Time2018-04-11 03:42:30 GMT
Size21,212
70f59b2ea98c918008af0cf5ee92e374
LicenseLGPLv2+
Provides
avahi-qt4-devel = 0.6.31-19.el7
avahi-qt4-devel(x86-64) = 0.6.31-19.el7
pkgconfig(avahi-qt4) = 0.6.31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
avahi-devel = 0.6.31-19.el7
avahi-libs = 0.6.31-19.el7
avahi-qt4 = 0.6.31-19.el7
libavahi-qt4.so.1()(64bit)
pkgconfig(QtCore) >= 4.0.0
qt4-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/avahi-qt44,096
/usr/include/avahi-qt4/qt-watch.h1,094
/usr/lib64/libavahi-qt4.so21
/usr/lib64/pkgconfig/avahi-qt4.pc272
Component of No Buildroots